View Issue Details

IDProjectCategoryView StatusLast Update
12910Bug reports[All Projects] Survey participants (Tokens)public2018-01-15 10:39
ReporterolleAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.0.0-rc.x 
Target Version3.0.xFixed in Version3.0.0-rc.x 
Summary12910: Settings menu disappears after deleting participant
DescriptionTitle. See pic.
Steps To Reproduce1. Create participant table
2. Create participant
3. Delete participant
4. No settings menu
TagsNo tags attached.
Complete LimeSurvey version number (& build)latest dev
I will donate to the project if issue is resolvedNo
Browser-
Database & DB-Version-
Operating System (Server)-
Webserver software & version-
PHP Version-

Activities

olle

olle

2017-11-14 14:49

administrator  

Selection_343.png (76,953 bytes)
Selection_343.png (76,953 bytes)
c_schmitz

c_schmitz

2018-01-15 10:39

administrator   ~45738

Version 3.0.3 released.

Issue History

Date Modified Username Field Change
2017-11-14 14:49 olle New Issue
2017-11-14 14:49 olle File Added: Selection_343.png
2017-11-16 10:41 LouisGac Assigned To => markusfluer
2017-11-16 10:41 LouisGac Status new => assigned
2017-11-22 14:48 markusfluer Status assigned => resolved
2017-11-22 14:48 markusfluer Resolution open => fixed
2017-11-22 14:48 markusfluer Fixed in Version => 3.0.0-rc.x
2018-01-15 10:39 c_schmitz Note Added: 45738
2018-01-15 10:39 c_schmitz Status resolved => closed